### Method

# Pango.Renderer.draw_layout_line

#### Declaration [src]

    void
    pango_renderer_draw_layout_line (
      PangoRenderer* renderer,
      PangoLayoutLine* line,
      int x,
      int y
    )

#### Description [src]

Draws `line` with the specified `PangoRenderer`.

#### Parameters

`line` | `PangoLayoutLine`
| a `PangoLayoutLine`
| Ownership is not transferred to the callee
`x` | `int`
| X position of left edge of baseline, in user space coordinates in Pango units.
`y` | `int`
| Y position of left edge of baseline, in user space coordinates in Pango units.